<?xml version="1.0" encoding="utf-8" ?>
<Localization>
    <String name="SOCIAL_TWITTER_TEMPLATE">Ho scoperto che %s + %s = %s! Prendere Doodle Devil -</String>
    <String name="SOCIAL_ACHIEVEMENT_TEMPLATE">Splendido! Hai appena ottenuto un nuovo riconoscimento: "%s".\nCosa hai ottenuto in Doodle Devil?\nVisita il nostro sito www.doodlegod.com e leggi le ultime notizie.</String>
    <String name="SOCIAL_ACHIEVEMENT_TWITTER_TEMPLATE">Splendido! Hai appena ottenuto un nuovo riconoscimento: "%s".</String>
</Localization>
